.oekosystem {
  background: #ebebeb;
  color: #000;
}
.oekosystemsection {
  width: 100%;
  margin: 0;
  color: #fff;
  height: 80vh;
  background: url(../img/oekosystem-img.7b7de6d.png);
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
}
.highlighttext {
  font-size: 22px;
}
.highlighttext,
p {
  line-height: 1.3;
  margin: 20px 0;
}
.contactfooter div img {
  margin: 10px 20px;
}
.informationtext {
  font-size: 22px;
  line-height: 1.2;
  padding: 0;
  margin-top: 0;
}
.contactfooter div {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-self: center;
  align-items: center;
}
.oekosystem-box {
  background: #fff;
  padding: 10px;
  margin: 10px 0;
  height: calc(100% - 20px);
  display: flex;
  flex-direction: column;
}
.oekosystem .clogo-small {
  max-width: 120px;
  margin: 20px auto;
  display: block;
}
.oekosystem .clogo {
  max-width: 80px;
  margin: 20px auto;
  display: block;
}
.oekosystem h3 {
  margin: 0 0 10px;
}
.start-journey {
  background: #fff;
}
